Run of Site - Header Banner - IntelliBoard
Tags AKKUŞ

Tag: AKKUŞ

Updated on May 17th, 2019. Currently the vulnerability has been deemed as "Rejected," meaning it's not really an issue. Read a response from Moodle HQ with details at the bottom. On April 28th, a vulnerability affecting Moodle 3.6.3 was documented...